body {
    margin: 20px 0px 20px 0px;
    background-color: #FFFFFF;
    text-align: center;
}

a {
    text-decoration: underline;
}

a:link {
    font-weight: bold;
    color: #0066CC;
}

a:visited {
    color: #663300;
}

a:active {
    background-color: #006699;
    color: #CCFFFF;
}

a:hover {
    background-color: #006699;
    color: #CCFFFF;
}

h1, h2, h3 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
}

dl,dd,dt { 
    color: #333333;
}

#container {
    line-height: 140%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    padding: 0px;
    width: 90%;

    background-color: #FFFFFF;
    border: 0px solid #003366;
}

.foot {
    padding: 10px;
    margin: 30px 30px;
    background-color: #FFFFFF;
    border-top: 1px solid #003366;
}

#banner {
    font-family: Verdana, Arial, sans-serif;
    color: #000000;
    background-color: #FFFFFF;
    text-align: left;
    padding: 15px;
    height: 40px;
}

#banner a {
    color: #000000;
    font-size: xx-large;
    font-weight: bold;
    text-decoration: none;
}

#banner  a:active {
    background-color: #006699;
    color: #CCFFFF;
}

#banner a:hover {
    background-color: #006699;
    color: #CCFFFF;
}

#banner h1 {
    font-size: x-large;
    font-weight: bold;
}

#banner h2 {
    font-size: small;
}

#left {
    float: left;

    width: 200px;
    background-color: #FFFFFF;

    overflow: hidden;
}

#right {
    float: left;
    width: 200px;
    background-color: #FFFFFF;
    overflow: hidden;
}

#center {
    float: left;
    overflow: hidden;
}

.content a:link { 
    font-weight: bold;
    color: #003366;
}

.content a:active {
    background-color: #006699;
    color: #CCFFFF;
}

.content a:hover {
    background-color: #006699;
    color: #CCFFFF;
}

.subheader {
    color: #000000;
    background-color : #FFFFFF;
    font-size: x-small;
}


.localnavi {
    background-color : #FFFFFF;
    color: #000000;
    padding: 1px 1px 1px 10px;
}

.content {
    padding: 15px 15px 5px 15px;
    background-color: #FFFFFF;

    color: #666666;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: small;
}

.sidebar {
    padding: 15px;
}

.side-bar { 
    float: left;
    width: 200px;
    background-color: #FFFFFF;

    overflow: hidden;
}

[id="side-bar"] {
    position: fixed !important;  /* Makes the side menu scroll with the page. Doesn't work in MSIE */
}

.sidebar a {
    text-decoration: underline;

    font-weight: bold;
}

.sidebar a:link {
    font-weight: bold;
    color: #003366;
}

.sidebar a:visited {
    color: #663300;
}

.sidebar a:active {
    background-color: #006699;
    color: #CCFFFF;
}

.sidebar a:hover {
    background-color: #006699;
    color: #CCFFFF;
}

.content p {
    color: #333333;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: small;
    font-weight: normal;
    line-height: 150%;
    text-align: left;
    margin-bottom: 10px;
}

.content blockquote {
    line-height: 150%;
}

.content li {
    line-height: 150%;
}

.content h3 {
    color: #999933;
    font-family: Georgia, 'Times New Roman', serif;
    font-size: small;
    border-bottom: 1px dashed #999933;
    text-align: left;
    font-weight: bold;

    margin-bottom: 10px;
    padding: 3px;
}

.content h2 {
    color: #003366;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: large;
    border-bottom: 1px dotted #003366;
    text-align: left;
    font-weight: bold;

    margin-bottom: 10px;
    padding: 3px;
}

.content p.posted {
    color: #999933;
    font-family: Georgia, 'Times New Roman', serif;
    font-size: x-small;

    text-align: right;
    font-weight: bold;

    margin-bottom: 25px;
    line-height: normal;
}

#calendar {
    line-height: 140%;
    color: #666666;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;

    padding: 2px;
    text-align: center;
    margin-bottom: 30px;
}

#calendar table {
    padding: 2px;
    border-collapse: collapse;
    border: 0px;
    width: 100%;
}

#calendar caption {
    color: #003366;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    border: 1px solid #003366;
    text-align: left;
    font-weight: bold;

    text-transform: uppercase;
    padding: 3px;
    letter-spacing: .3em;
}

#calendar th {
    text-align: center;
    font-weight: normal;
}

#calendar td {
    text-align: center;
}

.copyright {
    color: #003366;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size : x-small;
    text-align: left;
    padding: 3px;
}

.sidebar h2 {
    color: #003366;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    border: 1px solid #003366;
    text-align: left;
    font-weight: bold;

    text-transform: uppercase;
    padding: 3px;
    letter-spacing: .3em;
}

.sidebar ul {
    padding-left: 0px;
    margin: 0px;
    margin-bottom: 30px;
}

.sidebar li {
    color: #666666;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    text-align: left;
    line-height: 150%;

    margin-top: 10px;
    list-style-type: none;
}

.sidebar img {
    
               }

.photo {
    text-align: center;
    margin-bottom: 20px;
}

.link-note {
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    line-height: 150%;
    text-align: left;
    padding: 2px;
    margin-bottom: 15px;
}

#powered {
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    line-height: 150%;
    text-align: left;
    color: #666666;
    margin-top: 50px;
}

#comment-data {
    float: left;
    width: 180px;
    padding-right: 15px;
    margin-right: 15px;
    text-align: left;
    border-right: 1px dotted #BBB;
}

textarea[id="comment-text"] {
    width: 80%;
}

/* feed */
#feed .gfc-title {
    border-bottom: 1px dashed #003366;
    margin-bottom: 10px;
    font-weight: bold;
    color: black;
    line-height: 150%;
}
